uuid:
  -
    value: 5ad5357c-9a07-4894-aaa1-51d52138d9ab
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T13:26:10+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: g0045283_small.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1080
    height: 700
    target_type: file
    target_uuid: a6c4c872-7c0b-4a5d-b031-49c2c7a52986
created:
  -
    value: '2019-10-21T13:26:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:26:10+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1080
    height: 700
    target_type: file
    target_uuid: a6c4c872-7c0b-4a5d-b031-49c2c7a52986
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.a6c4c872-7c0b-4a5d-b031-49c2c7a52986
      - file.file.a6c4c872-7c0b-4a5d-b031-49c2c7a52986
